set-option -g prefix C-a
unbind-key C-a
bind-key C-a send-prefix

bind -n M-Left select-pane -L
bind -n M-Right select-pane -R
bind -n M-Up select-pane -U
bind -n M-Down select-pane -D

bind -n S-Left previous-window
bind -n S-Right next-window

set -g mode-mouse on
set -g mouse-resize-pane on
set -g mouse-select-pane on
set -g mouse-select-window on

bind-key v split-window -h
bind-key h split-window -v


bind-key r source-file ~/.tmux.conf \; display-message "tmux.conf reloaded."
